BoldChat by LogMeIn - Help Center

BoldChat System Requirements

Visitors on a desktop

Supported operating systems:
  • Windows XP, Vista, 7, 8, 8.1, 10 (recommended: Windows 7 and newer)
  • Mac OS X 10.8 and newer
Supported browsers:
  • Chrome 31 and newer
  • Mozilla Firefox 29 and newer
  • Internet Explorer 7 and newer
  • Safari 6 and newer
  • Opera 12 and newer

Visitors on Mobile

  • iOS 7 and newer using Chrome or Safari
  • Android 2.3 or 4 and above on Chrome and stock Android browser
    Note: Android 3 is not supported.
Note: BlackBerry, Symbian and Windows Phone are not supported.

Operators using the desktop Operator Client

Supported operating systems:
  • Windows XP, Vista, 7, 8, 8.1, 10 (recommended: Windows 7 and newer)
  • .Net Framework 3.5 or higher

    Memory: 2GB or more (recommended: 4GB)

    CPU: 1.7 GHz dual core or better (recommended: i3 core equivalent or above)

Note: Mac and Linux are not supported.

Operators using the Web Client

Supported operating systems:
  • Windows XP, Vista, 7, 8, 8.1, 10 (recommended: Windows 7 and newer)
  • Mac OS X 10.8 and newer
Supported browsers:
  • Chrome 31 and newer
  • Mozilla Firefox 29 and newer
  • Internet Explorer 8 and newer
  • Safari 6 and newer

Operators using the iOS app

  • iOS 7 and newer using Safari
Note: Android support is planned.
Note: BlackBerry, Symbian and Windows Phone are not supported.